{
    "dc_identifier": "nl.oorg10004.2j.2002.2489",
    "dc_title": "Discussienotitie n.a.v. onderzoek \"Duurzaam aanbesteden GWW\" : resultaten van het onderzoek en ideeën voor vervolgacties",
    "dc_type": "2j",
    "dc_description": "In het rapport duurzaam aanbesteden GWW (Duurzaam Bouwen-reeks nr. 001) is onderzocht welke mogelijkheden er bestaan om dubo een rol te laten spelen binnen het contractvormings- en aanbestedingsproces. In deze discussienotitie zijn de resultaten van het onderzoek samengevat. Daarnaast bevat ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@190456/discussienotitie-onderzoek-duurzaam/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-09-27",
    "foi_publishedDate": "2002-04-01",
    "dc_date_year": "2002",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "34",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.2002.2489.doc.1",
            "dc_title": "discussienotitie_n-a-v-onderzoek_duurzaam_aanbesteden.pdf (pdf, 7.8 MB)",
            "foi_fileName": "discussienotitie_n-a-v-onderzoek_duurzaam_aanbesteden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/132950/discussienotitie_n-a-v-onderzoek_duurzaam_aanbesteden.pdf"
        }
    ]
}